<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title><%= htmlWebpackPlugin.options.title %></title>

    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    
    <!-- FONTS -->
    <!--
      Use   | Name       | 300 | 400 | 700 | italic
      Title | Advent Pro |  -  |  X  |  X  | -
      Body  | Barlow     |  X  |  X  |  X  | X
      Mono  | Fira Code  |  -  |  X  |  X  | -
    -->
    <link href="https://fonts.googleapis.com/css2?family=Advent+Pro:wght@400;700&family=Barlow:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Fira+Code:wght@400;500;700&display=swap" rel="stylesheet">

  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>